/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff url(../images/graphics/mainbg.jpg) top center no-repeat;  }

/* This will center the content in the center of the page using any set width */


#bgslice {  width:100%; background: url(../images/graphics/navslice.png) top repeat-x; z-index: 100; height:60px;  }

#master { margin: 0px auto;	width:967px; text-align:left; }

#navDiv { width:967px; height:54px; margin:0px auto; }
    #homeicon{float:left; width: 35px; height: 39px; padding-top:7px; }
        #homeicon a{width: 35px; height: 39px; background: url(../images/graphics/homeicon.png) no-repeat; display:block; }
         #homeicon a:hover{width: 35px; height: 39px; background-position: 0px -39px; display:block; }
   #navPad{float:left; padding: 10px 0px 0px 15px; } 
   
     #searchbox { padding: 3px 0px 0px 3px; float:right; margin: 14px 5px 0px 0px; height:23px; width: 161px;  font-size:11px; background:url(../images/graphics/searchbg.png) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; width:120px; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
        
    
#headDiv { width:960px; height:286px; }


#logo { width:210px; height:220px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 33px 0px 0px 50px; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:210px; height:220px; display:block; text-indent:-10000px; }

   #panels{position:relative; float:right; width: 490px;}
   
    #bluepanel{width: 218px; min-height: 66px; background: url(../images/graphics/box_blue.png) bottom no-repeat; float:right; margin: 0px 10px 0px 0px; overflow:hidden;}
        #bluecontent, #greencontent{width: 200px; height: 230px; display: none;}
            .panelpad{color: #fff; font-size: 13px; padding: 15px 30px;}
                
                .panelpad a{color: #fff; text-decoration:none; border-bottom: 1px dotted #e3e3e3; font-weight:normal; }
                .panelpad a:hover{color: #fff; text-decoration:none; border-bottom: 1px solid #e3e3e3; font-weight:normal;}
                
    #greenpanel{width: 218px; min-height: 66px; background: url(../images/graphics/box_green.png) bottom no-repeat; float:right; margin: 0px 0px 0px 0px;}
           
           .panelbottom{width:218px; height: 30px; margin: 20px 0px 10px 0px;} 
            
          .panelheading{float:left; text-align:right; width: 160px; color: #fff; font-size:26px; font-family: 'Abel', arial, serif; 
  letter-spacing: 0em; word-spacing: 0em; font-weight: 400; text-shadow: 1px 1px 1px #ccc;}
          
          .btn-slide, .btn-slide1 {background: url(../images/graphics/arrow.png) no-repeat;
                           width: 26px; height:26px; margin: 2px 10px 0px 2px; display:block; float:right; border-bottom:0px;}
                            
                 .active {
	                background-position: 0px -26px;
                 }
                 
a {
   outline: 0;
}         
#conTop {width:967px; background: url(../images/graphics/contenttop.png) no-repeat; height: 8px; }
#conDiv {width:967px; background: url(../images/graphics/contentslice.png) repeat-y; min-height: 300px; }
    #conInner {width:950px; background: url(../images/graphics/rightslice.png) right repeat-y; min-height: 300px; margin:0px auto; }
    
    #conPad {padding: 30px 50px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:741px; float:left; min-height: 300px; }

#conRight { width:209px; float:right;  }
    #greenheader{width:207px; background: #6fa655; margin-left:1px; min-height:35px; }
    #blueheader{width:207px; background: #0a97c0; margin-left:1px; height:35px; }
        #greenheader h3, #blueheader h3{margin:0px; padding: 4px 0px 5px 10px; color: #fff; font-family: 'Abel', arial, serif; 
  letter-spacing: 0em; word-spacing: 0em; font-weight: 400; font-size: 20px; text-shadow: 0px;}
     
     .rightpad{padding: 10px;}   

#poweredby { width:967px; height:125px; text-align:left; background: url(../images/graphics/footer.jpg) center no-repeat; font-size: 11px; }
   #poweredby a{ color: #b8e2ee; font-size: 11px; }
   #poweredby a:hover{ color: #fff; font-size: 11px; text-decoration: underline;}

    #footerlogos{float:left; width:430px; padding: 17px 0px 0px 53px; }
    #footerright{float:right; padding: 20px 50px 0px 0px; color: #b8e2ee; text-align:right;}
    
.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}
.gfc-title{display:none !important;}

/************************ Extra styles end ****************************/